/**
 * @file criticalthought_omega_colorbox.css
 */
#cboxTitle {
	display: none !important;
}

/*html.colorbox-opened body #page, html.colorbox-closed.loader-active body #page {
	filter: blur(10px) !important;
    -webkit-filter: blur(10px) !important;
	-moz-filter: blur(10px) !important;
	-webkit-transition: all 500ms cubic-bezier(0.075, 0.820, 0.165, 1.000) !important;
	-moz-transition: all 500ms cubic-bezier(0.075, 0.820, 0.165, 1.000) !important;
	-o-transition: all 500ms cubic-bezier(0.075, 0.820, 0.165, 1.000) !important;
	transition: all 500ms cubic-bezier(0.075, 0.820, 0.165, 1.000) !important;
}
html.loader-active #page {
	filter: blur(10px);
    -webkit-filter: blur(10px);
	-moz-filter: blur(10px);
	-webkit-transition: all 500ms cubic-bezier(0.075, 0.820, 0.165, 1.000);
	-moz-transition: all 500ms cubic-bezier(0.075, 0.820, 0.165, 1.000);
	-o-transition: all 500ms cubic-bezier(0.075, 0.820, 0.165, 1.000);
	transition: all 500ms cubic-bezier(0.075, 0.820, 0.165, 1.000);
}*/
#colorbox:not(.ajax-loader-colorbox) form:not(.connector-button-form) {
    /* -webkit-transform: translateZ(3px) !important; */
    overflow: auto !important;
}
html.colorbox-closed #page,
html.loader-inactive #page {
	filter: none !important;
	-webkit-filter: none !important;
	-moz-filter: none !important;
	-webkit-transition: none !important;
	-moz-transition: none !important;
	-o-transition: none !important;
	transition: none !important;
}

html.colorbox-closed {
	overflow: auto !important;
	/* height: auto !important; */
	/* min-height: 100% !important; */
}
body.colorbox-closed {
	overflow: visible !important;
	height: 100% !important;
	min-height: 100% !important;
}
html.colorbox-opened #cboxOverlay {
	display: block !important;
	visibility: visible !important;
}
html.colorbox-closed #cboxOverlay {
	display: none !important;
}
html.colorbox-opened,
body.colorbox-opened {
	/* overflow-y: hidden !important; */
	/* min-height: 900px; */
	/* height: auto !important; */
}
html.colorbox-opened {
	overflow: hidden !important;
}
body.colorbox-opened {
	overflow: hidden !important;
	-webkit-overflow-scrolling: touch !important;
}
html.ob-modal-active #cboxOverlay {
	display: none !important;
}
html:not(.ob-modal-active) #popup-message-window {
	/* display: none !important; */
}
html.colorbox-opened.loader-active #cboxOverlay {
	/* display: none !important; */
}
html.colorbox-opened #colorbox.ajax-loader-colorbox {
	/* display: none !important; */
}
html.loader-inactive #colorbox.ajax-loader-colorbox {
	display: none !important;
}
html.loader-active #colorbox.ajax-loader-colorbox {
	display: block !important;
}
html.colorbox-opened.loader-active #colorbox.ajax-loader-colorbox #cboxLoadingOverlay {
	display: none !important;
}

/**
 * Colorbox
 */
#colorbox:not(.ajax-loader-colorbox) {
    height: 100% !important;
    width: 100% !important;
    margin: 0 auto !important;
    top: 0 !important;
    position: fixed !important;
    overflow-y: scroll !important;
	/*-webkit-transition: left 0.5s !important;
	-moz-transition: left 0.5s !important;
	-o-transition: left 0.5s !important;
	transition: left 0.5s !important;*/
    left: 0 !important;
    cursor: pointer !important;
    -webkit-overflow-scrolling:touch !important;
    overflow:auto !important;
}
#colorbox.cboxLoading:not(.ajax-loader-colorbox) {
	display: none !important;
}
#colorbox.cboxLoaded:not(.ajax-loader-colorbox) {
	/* display: block !important; */
	overflow: scroll !important;
	overflow-x: hidden !important;
	z-index: 999999999999;
}
#colorbox:not(.ajax-loader-colorbox) #cboxWrapper {
	background: none;
	cursor: default !important;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	-o-border-radius: 0;
	position: relative;
	height: auto !important;
	margin: 50px auto !important;
	position: relative;
	overflow: hidden !important;
	width: auto !important;
	z-index: 99999;
	left: initial;
	text-align: center;
    -webkit-overflow-scrolling:touch !important;
    /* overflow:auto !important; */
}
#colorbox:not(.ajax-loader-colorbox) #cboxWrapper {
}
#colorbox:not(.ajax-loader-colorbox) #cboxWrapper > div:first-child,
#colorbox:not(.ajax-loader-colorbox) #cboxWrapper > div:last-child {
	display: none !important;
}
#colorbox:not(.ajax-loader-colorbox) #cboxWrapper > div:nth-child(2) {
	height: 100% !important;
	width: auto !important;
	/* max-width: 600px; */
	margin: 0 auto;
}
#colorbox #cboxTopLeft,
#colorbox #cboxTopCenter,
#colorbox #cboxTopRight,
#colorbox #cboxBottomLeft,
#colorbox #cboxBottomCenter,
#colorbox #cboxBottomRight,
#colorbox #cboxMiddleLeft,
#colorbox #cboxMiddleRight {
    display: none !important;
    height: 0 !important;
}
#colorbox #cboxWrapper #cboxContent #cboxLoadedContent .node-form-title.
#colorbox #cboxWrapper #cboxContent #cboxLoadedContent #colorbox-node-form {
	width: auto !important;
	height: auto !important;
	float: none !important;
}
#colorbox #colorbox-node-form,
#colorbox #zone-content-wrapper,
#colorbox #zone-content-wrapper #zone-content {
	margin: 0 auto !important;
	width: auto !important;
	padding: 0 !important;
}
#cboxClose,
#popup-message-window #cboxClose {
	top: 0 !important;
	right: 0 !important;
	background: none !important;
	border-radius: 0 !important;
	position: absolute;
	width: 25px !important;
	height: 25px !important;
	color: transparent !important;
	margin: 0;
	text-indent: 0;
	z-index: 100;
	float: none;
}
#colorbox #cboxLoadedContent > #cboxClose {
	display: none !important;
}
#colorbox #cboxClose:before {
	color: rgb(243,100,60) !important;
	line-height: 25px;
}
#colorbox .cboxPhotoInner {
	position: relative;
	width: 50%;
	margin: 5% auto;
}
#colorbox .cboxPhotoInner img.cboxPhoto {
	float: none;
	width: 100%;
}
#colorbox .cboxPhotoInner #cboxClose {
	display: block !important;
}
#cboxClose:before {
	color: rgb(243,100,60) !important;
	font-size: 20px !important;
}
#cboxCloseCustom {
	position: absolute;
	top: 0;
	right: 0;
	background: none;
	border: none;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	-o-border-radius: 0;
	border-radius: 0;
	background-position: center center;
	padding: 0;
	text-align: center;
	height: 30px;
	width: 80px;
	background-size: 20px 20px;
	z-index: 100;
	color: #f3643c;
	font-size: 12px;
	font-family: "Arvo" !important;
	font-style: normal !important;
	font-weight: normal !important;
}
#cboxCloseCustom:before {
	vertical-align: middle;
	position: relative;
	right: 0;
	font-size: 18px;
	line-height: 25px;
	top: 0;
	display: block;
	text-align: center;
}
#colorbox #cboxWrapper #zone-content {
  margin: 0 auto !important;
  background: none !important;
  padding: 0 !important;
}
#colorbox #cboxWrapper #cboxContent {
    float: none !important;
    background: none;
    position: relative;
    height: auto !important;
    width: auto !important;
    overflow: visible;
}
#colorbox #cboxWrapper ul.vertical-tabs-list,
#colorbox #cboxWrapper ul.vertical-tabs-list p,
#colorbox #cboxWrapper ul.vertical-tabs-list span,
#colorbox #cboxWrapper ul.vertical-tabs-list a,
#colorbox #cboxWrapper ul.vertical-tabs-list label {
  color: #282828 !important;
}

/**
 * Messages
 */
#colorbox .messages {
  background-color: rgb(243,100,60);
  color: #FFFFFF;
  font-weight: 700;
  width: 100%;
  padding: 10px 0;
  margin: auto;
}

/**
 * AJAX Loader
 */
#colorbox.ajax-loader-colorbox {
  overflow: visible;
  position: fixed;
  width: 100%;
  height: 100%;
  background: none !important;
  z-index: 100001 !important;
}
#cboxOverlay {
	background: #383d40;
	opacity: 0.8 !important;
	filter: alpha(opacity=0.8);
	-moz-opacity: 0.8;
	-khtml-opacity: 0.8;
	width: 200000px;
	height: 200000px;
}
#colorbox.ajax-loader-colorbox #cboxLoadingOverlay {
  width: 100% !important;
  height: 100% !important;
  background: #383d40;   opacity: 0.8 !important;   filter: alpha(opacity=0.8);   -moz-opacity: 0.8;   -khtml-opacity: 0.8;
}
.ajax-progress:not(.ajax-progress-colorbox) {
  display: none !important;
}
.field-widget-taxonomy-autocomplete #autocomplete,
.ahah-progress .throbber,
.ajax-progress .throbber {
  background: url('/sites/all/themes/criticalthought_omega/images/gifs/load.gif') no-repeat center center;
  display: inline-block !important;
  vertical-align: middle !important;
  width: 30px !important;
  height: 30px !important;
  margin: auto !important;
}
.ajax-progress,
.ahah-progress {
  display: block !important;
  position: relative !important;
  top: 50% !important;
  margin: 0 auto;
  text-align: center !important;
  z-index: 100000;
  padding: 0 !important;
}
.ahah-progress:after,
.ajax-progress:after {
  background: rgb(44,48,49) !important;
  display: inline-block !important;
  vertical-align: middle !important;
  color: #FFFFFF !important;
  content: "Loading" !important;
  width: 100px !important;
  margin: auto !important;
  height: 30px !important;
  line-height: 30px !important;
  text-align: center !important;
  text-transform: uppercase !important;
  font-weight: 500 !important;
}
.ajax-progress .message,
.ahah-progress .message {
  display: none !important;
}
.ahah-progress:before,
.ajax-progress:before {
  content: " ";
  background: rgb(44,48,49) !important;
  opacity: 0.8;
  filter: alpha(opacity=0.8);
  -moz-opacity: 0.8;
  -khtml-opacity: 0.8;
  /* height: 100%; */
  width: 100%;
  position: fixed;
  top: 0;
  right: 0;
  z-index: -1;
}
#colorbox.ajax-loader-colorbox #ajax-progress-container {
  width: 100px;
  height: 100%;
  position: relative;
  margin: 0 auto;
}
#colorbox.ajax-loader-colorbox #ajax-progress-container object {
  height: 175px;
  width: 100%;
  display: inline-block;
  vertical-align: middle;
  position: absolute;
  top: 35%;
}

/**
* Colorbox Login Form
*/
#colorbox img.cboxPhoto {
	float: none;
	max-width: 100%;
	height: auto;
	margin: 0 auto;
	display: inline-block;
}
#colorbox #cboxWrapper #cboxContent #cboxLoadedContent {
    height: auto !important;
    width: auto !important;
    background: none;
    margin: 0 auto;
    overflow: hidden !important;
}
#colorbox #cboxContent #cboxLoadedContent #cboxClose {
  	/* display: block !important; */
}
#colorbox #cboxCloseCustom {
	display: none !important;
	position: absolute;
	height: 25px !important;
	width: 25px !important;
	line-height: 25px !important;
	z-index: 2;
	text-align: right;
	color: transparent !important;
	top: 0;
	right: 0 !important;
}
#colorbox form #cboxCloseCustom {
	display: block !important;
}
#colorbox #cboxCloseCustom:before {
	color: #f3643c !important;
}
#colorbox #cboxLoadingOverlay {
	background: #383d40 !important;
}
#colorbox:not(.ajax-loader-colorbox).cboxLoaded #cboxWrapper #cboxContent > #cboxClose {
	display: none !important;
}
#colorbox:not(.ajax-loader-colorbox).cboxLoaded #cboxContent > #cboxClose {
	display: block !important;
	z-index: 10;
}
#colorbox:not(.ajax-loader-colorbox) form #cboxClose {
	display: block !important;
}
form #cboxClose {
	display: none !important;
}
form #cboxCloseCustom {
	display: none !important;
}
#colorbox:not(.ajax-loader-colorbox) form #cboxCloseCustom {
	display: block;
}

/**
 * Contact Colorbox
 */
#colorbox.contact:not(.ajax-loader-colorbox) #cboxWrapper {
	max-width: 400px;
	margin: 75px auto !important;
}

/**
 * Rules Colorbox
 */
#colorbox.rules:not(.ajax-loader-colorbox) #cboxWrapper {
	max-width: 600px;
	margin: 50px auto !important;
}

/**
 * User Login Colorbox
 */
#colorbox.login:not(.ajax-loader-colorbox) #cboxWrapper {
	max-width: 320px;
	margin: 50px auto !important;
}

/**
 * User Register Colorbox
 */
#colorbox.register:not(.ajax-loader-colorbox) #cboxWrapper {
	max-width: 600px;
	margin: 50px auto !important;
}

/**
 * User Edit Colorbox
 */
#colorbox.user-edit:not(.ajax-loader-colorbox) #cboxWrapper {
	max-width: 600px;
	margin: 50px auto !important;
}

/**
 * Post Create Form
 */
#colorbox.post-create:not(.ajax-loader-colorbox) #cboxWrapper {
	/* top: 50px !important; */
	max-width: 600px;
	margin: 50px auto !important;
}

/**
 * Colorbox Images
 */
#colorbox:not(.ajax-loader-colorbox).cboxImage {
	text-align: center;
}
#colorbox:not(.ajax-loader-colorbox).cboxImage #cboxWrapper {
	width: auto !important;
	margin: 0 auto !important;
	display: inline-block;
	text-align: center;
	max-width: 600px;
}
#colorbox:not(.ajax-loader-colorbox).cboxImage #cboxWrapper > div,
#colorbox:not(.ajax-loader-colorbox).cboxImage #cboxWrapper #cboxContent,
#colorbox:not(.ajax-loader-colorbox).cboxImage #cboxWrapper #cboxContent #cboxLoadedContent {
	display: inline-block;
}

/**
 * Mobile Layout
 */
@media screen and (max-width: 740px) {
    #colorbox:not(.ajax-loader-colorbox) {
        width: 100% !important;
        height: 100% !important;
        left: 0 !important;
        margin: 0 !important;
        position: fixed !important;
        overflow-y: scroll !important;
	}
    #colorbox:not(.ajax-loader-colorbox) #cboxWrapper {
    	margin: 0 auto !important;
    	width: 100% !important;
    	height: auto !important;
    	max-width: 100% !important;
    	top: 0 !important;
	}
	#colorbox:not(.ajax-loader-colorbox).register #cboxWrapper {
		margin: 0 auto !important;
	}
	#colorbox:not(.ajax-loader-colorbox).post-create #cboxWrapper {
		top: 0 !important;
	}
	#colorbox:not(.ajax-loader-colorbox) .node-post-form .post-bottom {
		padding: 0 !important;
	}
	#colorbox:not(.ajax-loader-colorbox).post-create #cboxWrapper {
		max-width: 100%;
	}
	#colorbox:not(.ajax-loader-colorbox).user-profile-form {
		top: 0 !important;
		max-width: 100%;
	}
	#colorbox:not(.ajax-loader-colorbox).register .user-register-form .form-actions input {
		font-size: 12px !important;
	}
	#colorbox:not(.ajax-loader-colorbox).register .user-register-form .form-actions i.fi {
		left: 5px;
	}
	#colorbox:not(.ajax-loader-colorbox).user-edit #cboxWrapper {
		max-width: 100%;
	}
	#colorbox:not(.ajax-loader-colorbox).rules #cboxWrapper {
		margin: 0 auto !important;
		max-width: 100%;
	}
	#colorbox:not(.ajax-loader-colorbox).contact #cboxWrapper {
		margin: 0 auto !important;
	}
	#colorbox:not(.ajax-loader-colorbox).cboxImage #cboxWrapper {
		max-width: 100%;
	}
	#colorbox:not(.ajax-loader-colorbox) img.cboxPhoto {
		width: 100%;
	}
}